#lvl0-news #content{
	padding-top: 0;
	border-top: 0;
}

div.news_alert_frame{
	border-bottom: 7px solid #19b2af;
	margin-bottom: 10px;
}

div.news_alert{
	margin-bottom: 20px;
	padding: 34px 40px 25px 40px;
	background: rgba(50, 177, 173, 0.2);
}

div.news_alert div.intro{
	color: #32b2ad;
}

div.news_alert div.intro h2{
	margin-bottom: 3px;
	font-size: 35px;
	line-height: 1em;
	font-weight: normal;
}

div.news_alert div.intro p{
	font-size: 15px;
	line-height: 16px;
}

div.news_alert div.resources{
	overflow: hidden;
}

div.news_alert div.resources ul{
	width: 50%;
	padding-right: 15px;
	margin-bottom: 0;
	float: left;
	box-sizing: border-box;
}

div.news_alert div.resources ul li{
	list-style: none;
	margin: 0;
	padding: 0;
	border-bottom: 1px dashed #32b2ad;
}

div.news_alert div.resources ul li:first-child{
	border-top: 1px dashed #32b2ad;
}

div.news_alert div.resources a{
	padding: 8px 1px 8px 1px;
	display: block;
	font-size: 15px;
	line-height: 1em;
	font-weight: bold;
	color: #58595b;
}

div.news_alert div.resources a:hover{
	text-decoration: underline;
}

div.news_alert div.articles{
}

div.news_alert div.articles a{
	padding: 12px 0 10px 0;
	margin-right: 15px;
	display: block;
	border-bottom: 1px dashed #32b2ad;
	font-size: 15px;
	line-height: 16px;
	color: #58595b;
}

div.news_alert div.articles a:hover{
	text-decoration: underline;
}

div.news_alert div.articles div.annotation{
	margin-top: 16px;
	font-size: 14px;
	color: #28b2ae;
}